Межсайтовый скриптинг в cPanel Entropy Chat

Дата публикации:
07.11.2005
Всего просмотров:
2082
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
cPanel 10.x
Уязвимые версии: cPanel Entropy Chat 10.6.0-R137 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

Send message <b style="width:expression([code])">text</b> via
http://[host]:2084/

URL производителя: www.cpanel.net

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: cPanel Entropy Chat Script Insertion Vulnerability

или введите имя

CAPTCHA